Method: customers.reports.countDevicesPerBootType

부팅 유형별 기기 수를 가져옵니다.

HTTP 요청

GET https://chromemanagement.googleapis.com/v1/{customer=customers/*}/reports:countDevicesPerBootType

URL은 gRPC 트랜스코딩 구문을 사용합니다.

경로 매개변수

매개변수
customer

string

필수 항목입니다. 'customers/C' 또는 'customers/my_customer'로 시작하는 난독화된 고객 ID입니다.

쿼리 매개변수

매개변수
date

object (Date)

활성 기기가 집계되는 날짜를 나타냅니다(UTC 기준). 타임스탬프는 ISO 8601 형식(yyyy-mm-dd)입니다.

요청 본문

요청 본문은 비어 있어야 합니다.

응답 본문

지정된 부팅 유형이 있는 기기 수가 포함된 응답입니다.

성공한 경우 응답 본문은 다음과 같은 구조의 데이터를 포함합니다.

JSON 표현
{
  "unreportedBootTypeCount": string,
  "devBootTypeCount": string,
  "verifiedBootTypeCount": string
}
필드
unreportedBootTypeCount

string (int64 format)

보고되지 않은 부팅 유형이 있는 기기 수입니다.

devBootTypeCount

string (int64 format)

개발자 부팅 유형이 있는 기기 수입니다.

verifiedBootTypeCount

string (int64 format)

자체 검사 부팅 유형이 있는 기기 수입니다.

승인 범위

다음 OAuth 범위가 필요합니다.

  • https://www.googleapis.com/auth/chrome.management.reports.readonly